server {
    listen 80;
    root /usr/share/nginx/html;
    
    location / {
        autoindex on;
        add_header Access-Control-Allow-Origin *;
        add_header Access-Control-Allow-Methods "GET, OPTIONS";
    }
    
    location ~* \.(mp3|mp4)$ {
        add_header Content-Type application/octet-stream;
        add_header Access-Control-Allow-Origin *;
    }
}
